<?php
/**
 * @file
 * translations.features.user_permission.inc
 */

/**
 * Implements hook_user_default_permissions().
 */
function translations_user_default_permissions() {
  $permissions = array();

  // Exported permission: 'administer languages'.
  $permissions['administer languages'] = array(
    'name' => 'administer languages',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'locale',
  );

  // Exported permission: 'translate interface'.
  $permissions['translate interface'] = array(
    'name' => 'translate interface',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'locale',
  );

  return $permissions;
}
